Subject: Re: QUIC-TLS pull requests

From: Martin Thomson <[email-masked]>
Date: Fri, 2 Dec 2016 10:11:38 +1100

On 1 December 2016 at 16:50, Martin Duke <[email-masked]> wrote:
> The interface document is a huge improvement. What I think is missing is the
> various transport parameters that I believe the quic-transport document says
> QUIC will deliver to TLS to include in handshake messages, and similarly
> pull from TLS for processin when decrypted.

It's on the list: https://github.com/quicwg/base-drafts/issues/49